@media (max-width:2880px){ /* MAC PRO 15 */
	/* barra superior
	============================================================================================ */
   .lenguajes{
        right: 40%;
   }

   .modal{
       top: 2%;
   }

   .modal-style-login{
        right: -15%;
    }

    .footer_area{
        height: 800px;
    }

}

@media (max-width:2560px){ /* MAC PRO 13 */
	/* icono de idioma
	============================================================================================ */
   .lenguajes{
        right: 38%;
   }

}

@media (max-width:1900px){ /* MAC PRO 13 */
    .footer_area{
        height: 32rem;
    }

}

@media (max-width:1619px){
	/* icono de idioma
	============================================================================================ */
   .lenguajes{
        right: 40%;
   }

}

@media (max-width:1440px){ /* Laptop HIDPI */
	/* icono de idioma
	============================================================================================ */
    .lenguajes{
        right: 28%;
    }

    /* section modales
    ============================================================================================ */
    .modal-style-login {
        right: -35%;
        top: 2%;
    }

    .modal-style-account {
        top: 2%;
    }

    .footer_area{
        height: 28rem;
    }

}

@media (max-width:1300px){ /* Laptop Generica */
	/* icono de idioma
	============================================================================================ */
    .lenguajes{
        right: 28%;
    }

}

@media (max-width:1280px){ /* Laptop Generica */
	/* icono de idioma
	============================================================================================ */
    .lenguajes{
        right: 25%;
    }

    .capa_blanca {
        padding-top: 9%;
        padding-bottom: 9%;
    }

    .subs2-1 {
        width: 65%;
    }

    .submit-box input {
        width: 300px;
    }

}

@media (max-width:1024px){
	/* icono de idioma
	============================================================================================ */
    .lenguajes{
        right: 30%;
    }

    /* banner home area
    ============================================================================================ */

    .navbar-expand-lg .navbar-collapse {
        flex-basis: 100%;
    }

    .banner_contenedor {
        margin-top: 30px;
        margin-bottom: 50px;
    }

    .home_banner_area .home_right_box {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .wizard-recoleccion {
        min-height: 290px;
    }

    .banner_contenedor02 {
        margin-top: 70px;
        margin-bottom: 10px;
    }

    .colors{
        font-size: 12px;
    }

    .btn.colors {
        padding: 2% 6%;
    }


    .linea_paisajes_ciudades {
        margin-bottom: 2%;
    }

        /* section Info
    ============================================================================================ */
    /*.capaPago{
        margin-left: 25%;
    }*/

    /* section modales
    ============================================================================================ */
    .modal-style-login {
        right: -35%;
        top: 2%;
    }

    /* section modales
    ============================================================================================ */
    .modal-style-login {
        right: -30%;
        top: 0px;
    }

    .modal-style-account {
        top: 0px;
    }

    .capa_blanca {
        padding-top: 7%;
        padding-bottom: 7%;
    }

    .submit-box input {
        width: 250px;
    }

    .fin-img img {
        width: 5%;
    }

}

@media (max-width:991px){
	/* icono de idioma
	============================================================================================ */
    .lenguajes{
        right: 30%;
    }


    /* banner home area
    ============================================================================================ */
    .home_banner_area .banner_inner {
        padding: 10px 0px;
    }

    .banner_contenedor {
        margin-top: 0px;
        margin-bottom: 10px;
    }

    .home_banner_area .home_right_box {
        margin-top: 120px;
        margin-bottom: 100px;
    }

    .hola {
        font-size: 20px;
    }

    /* section Info
    ============================================================================================ */
    .div_pagos {
        position: relative;
        top: -35px;
    }

    .center-back-ciudades {
        height: 720px;
    }



    /*.cuadro3{
        top: 550px;
    }*/

    /* section Promociones
    ============================================================================================ */

}

@media (max-width:800px){
    /* Menu
    ============================================================================================ */
    .botonesResponse{
        display: block;
    }


    .nav-logo{
        display: none;
    }

    /* banner home area
    ============================================================================================ */
    .capaIzq{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .capaDer{
        flex: 0 0 70%;
        max-width: 70%;
        margin-left: 16%;
        margin-right: 17%;
    }

    .panelDr{
        display: none;
    }

    .panelIq{
        flex: 0 0 100%;
        max-width: 100%;
    }


    .banner_contenedor02 {
        margin-top: 5%;
        margin-bottom: 6%;
    }

    .home_banner_area .home_right_box {
        margin-top: 10%;
        margin-bottom: 10%;
    }

    .home_banner_area .banner_inner {
        padding: 50px 0px;
    }

    .linea_paisajes_ciudades {
        margin-top: 5%;
        margin-bottom: 5%;
    }

    /*#inferior{
        display: block !important;
    }*/

    .banner_contenedor .avion_form {
        text-align: left;
        padding-left: 20%;
    }

    .capaDer{
        display: none;
    }

    .line_hide_city, .line_hide_paisajes{
        display: none;
    }

    .line_show_logos, .line_show_ciudades{
        display: block;
    }

    /* section Info
    ============================================================================================ */
    /*.capaPago {
        margin-left: 16.666667%;
    }*/

    .banner-public img {
        max-width: 90%;
    }

    .card-body h5 {
        font-size: 1.2em;
    }

    .center-back-ciudades{
        height: 620px;
    }

    .cuadreo_texto_ciudades.c1{
        top: 20px;
    }

    .cuadreo_texto_ciudades.c1 h3{
        font-size: 22px;
    }

    .cuadreo_texto_ciudades.c2{
        top: 30px;
    }

    .cuadreo_texto_ciudades.c3{
        top: 30px;
    }



    /* footer area
    ============================================================================================ */

    .p_100 {
        padding-bottom: 200px;
    }

    /* section modales
    ============================================================================================ */
    .modal-style-login {
        right: 0px;
    }

    .modal-style-account {
        top: 0px;
    }

    .footer_area {
        height: 20rem;
    }

    .subs1 {
        width: 0%;
    }

    .subs2 {
        width: 100%;
    }

}

@media (max-width:768px ){
    /* banner home area
    ============================================================================================ */
    .capaIzq{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .wizard-vehiculo{
        min-height: 260px;
    }

    .capa_blanca {
        padding-top: 9%;
        padding-bottom: 9%;
    }

}

@media (max-width:767px ){
    /* banner home area
    ============================================================================================ */
    .home_banner_area .banner_inner {
        padding: 0px 0px 20px 0px;
    }

    .banner_contenedor {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hola {
        font-size: 18px;
    }


    .wizard-vehiculo{
        min-height: '';
    }

}

@media (max-width:600px){


    .float-left{
        display: none;
    }

    /* banner home area
    ============================================================================================ */
    /* 
    .home_banner_area .banner_inner {
        padding: 100px 0px 100px 0px;
    }
    */

    .h3_head {
        font-size: 1.825em;
    }

    .banner_contenedor .avion_form {
        padding-left: 32%;
    }

    .banner_contenedor .avion_form img {
        max-width: 27%;
    }

    .wizard-recoleccion {
        min-height: 360px;
    }

    .wizard-vehiculo{
        min-height: 380px;
    }

    .cuadro_destino h3 {
        font-size: 24px;
    }



    /* section Info
    ============================================================================================ */

    .capa_blanca .av_left{
        text-align: left !important;
        padding-bottom: 0px !important;
    }

    .capa_blanca .av_right{
        text-align: right !important;
        padding-bottom: 0px !important;
    }

    .capa_blanca .av_left img {
        max-width: 35%;
        padding-left: 20%;
    }

    .capa_blanca .av_right img {
        max-width: 35%;
        padding-left: 20%;
        margin-left: 20%;
    }

    .card-body h5 {
        font-size: 1em;
    }


    .cuadro_ciudades{
        height: 400px;
        top: -60px;
    }

    .cuadreo_texto_ciudades.c1 {
        top: 100px;
    }

    .cuadreo_texto_ciudades.c2 {
        top: 120px;
    }

    .cuadreo_texto_ciudades.c3 {
        top: 120px;
    }

    .cuadro3{
        top: 450px;
    }

    .flechas{
        bottom: -310px;
    }

    /* section fixed button
    ============================================================================================ */


    /* section modales
    ============================================================================================ */
    .ad-fontTwo {
        margin-top: 2.3% !important;
    }

}

@media (max-width:575px){
    /* banner home area
    ============================================================================================ */
    .cuadro_destino h3 {
        font-size: 22px;
    }

    .linea_logos_ciudades {
        margin-top: 15%;
        margin-bottom: 10%;
    }

}


@media (max-width:540px){
     /* banner home area
    ============================================================================================ */
    .cuadro_destino h3 {
        font-size: 22px;
    }

    .ajust_titulo01 {
        font-size: 14px !important;
    }

    .ajust_titulo02 {
        font-size: 18.2px !important;
    }

    .ajust_titulo03 {
        font-size: 18.8px !important;
    }

    .ajust_titulo04 {
        font-size: 14.2px !important;
    }

    .ajust_titulo05 {
        font-size: 20px !important;
    }

    .wizard-recoleccion {
        min-height: 500px;
    }

    .wizard-redondo {
        min-height: 410px;
    }

    .wizard-datos {
        min-height: 430px;
    }

    /* section Info
    ============================================================================================ */

    /*.capaPago {
        margin-left: 8.333333%;
    }*/

    .card-deck {
        flex-direction: row !important;
    }

    .capa_blanca .av_right {
         text-align: center !important; 
    }

    .cuadro3{
        margin-left: 25%;
    }

    /* section Promociones
    ============================================================================================ */
    .about_area .about_inner .about_left_text h3 {
        font-size: 22px;
        line-height: 45px;
    }

    .alert{
        font-size: 12px;
    }

    .subs2-1 {
        width: 80%;
    }


}

@media (max-width:480px){
    
     .div_pagos {
        margin-top: 25px;
    }
     /* banner home area
    ============================================================================================ */
    .cuadro_destino h3 {
        font-size: 22px;
    }

    .ajust_titulo01 {
        font-size: 14px !important;
    }

    .ajust_titulo02 {
        font-size: 18.2px !important;
    }

    .ajust_titulo03 {
        font-size: 18.8px !important;
    }

    .ajust_titulo04 {
        font-size: 14.2px !important;
    }

    .ajust_titulo05 {
        font-size: 20px !important;
    }

    .wizard-recoleccion {
        min-height: 550px;
    }

    /* section Info
    ============================================================================================ */

    /*.capaPago {
        margin-left: 8.333333%;
    }*/

    .cuadro3{
        margin-left: 25%;
    }

    /* section Promociones
    ============================================================================================ */
    .about_area .about_inner .about_left_text h3 {
        font-size: 22px;
        line-height: 45px;
    }
}

@media (max-width:414px){
        /* banner home area
    ============================================================================================ */

    /*.aicm::after {
        content: "APTO";
    }

    .dom::after {
        content: "DIR";
    }*/

    .home_banner_area .banner_inner {
        padding: 5% 0px 10% 0px;
    }

    .h3_head {
        font-size: 1.5em;
    }

    .colors:first-child {
        margin-right: 1%;
    }

    .colors {
        font-size: 10px;
    }


    .banner_contenedor .avion_form {
         padding-left: 0; 
    }

    .banner_contenedor .avion_form {
        text-align: center;
        /* padding-left: 20%; */
    }

    .banner-public img {
        max-width: 100%;
    }

    .card-body h5 {
        font-size: 0.8em;
    }

    .cuadro_destino{
        height: 90px;
    }

    .cuadro_destino h3 {
        font-size: 17.9px;
    }

    .cuadro_destino span {
        font-size: 14px;
    }

    .ad-font{
        padding: 6px 10px 0px !important;
    }

    .win{
        width: 80%;
    }

    /* section Info
    ============================================================================================ */
    .capaPago{
        margin-left: 0px;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .cuadro_ciudades {
        height: 470px;
        top: -60px;
    }

    .cuadro1{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .cuadreo_texto_ciudades.c1 {
        top: 180px;
    }

    .cuadreo_texto_ciudades.c1 h3 {
        font-size: 22px;
    }

    .cuadro2{
        flex: 0 0 100%;
        max-width: 100%;
        top: 500px;
    }

    .cuadreo_texto_ciudades.c2 {
        top: 200px;
    }

    .cuadreo_texto_ciudades.c2 span {
        font-size: 16px;
    }

    .cuadro3{
        margin-left: 0px;
        flex: 0 0 100%;
        max-width: 100%;
        top: 1000px;
    }

    .cuadreo_texto_ciudades.c3 {
        top: 200px;
    }

    .cuadreo_texto_ciudades.c3 span {
        font-size: 16px;
    }

    .flechas {
        font-size: 35px;
        bottom: -370px;
    }

    /* section fixed button
    ============================================================================================ */

    .textInF{
        font-size: 12px;
        padding-top: 5px;
    }

    .iconShoo i{
        font-size: 16px;
        padding-top: 5px;
    }
    
    .mountFTxtF, .monFTxt{
        font-size: 12px;
    }

    #donwlapse1{
        font-size: 20px;
    }

    .subs2-1 p {
        font-size: 1.3em;
        /* width: 30%; */
    }

    .submit-box input {
        width: 200px;
    }

}

@media (max-width:375px){
        /* banner home area
    ============================================================================================ */
    .cuadro_destino h3 {
        font-size: 22px;
    }

    .h3_head {
        font-size: 1.2em;
    }


    .banner-public {
        padding-top: 10%;
    }

    .capa_blanca {
        padding-top: 12%;
        padding-bottom: 10%;
    }

    .subs2-1 {
        width: 90%;
    }

    .submit-box img {
        width: 25%;
    }

}

@media (max-width:360px){
        /* banner home area
    ============================================================================================ */
    .iconShoo{
        display: none;
    }

    .h3_head {
        font-size: 1.1em;
    }

    .submit-box input::placeholder {
        font: 8px/3 sans-serif;
        text-align: left; 
    }


    .subs2-1 {
        justify-content: left;
        align-items: flex-start;
    }

    .subs2-1 p {
        font-size: 1.1em;
    }

    .submit-box img {
        width: 25.5%;
    }

}